// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: dsepractice/chinese/v1alpha1/core_types.proto

package gg.dsepractice.chinese.v1alpha1;

public interface ListActiveGameSessionsRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:dsepractice.chinese.v1alpha1.ListActiveGameSessionsRequest)
    com.google.protobuf.MessageLiteOrBuilder {
}
